[KCM Locale]
Name=Ghana
Name[ar]=غانا
Name[be]=Гана
Name[bg]=Гана
Name[bn]=ঘানা
Name[br]=Gwana
Name[bs]=Gana
Name[el]=Γκάνα
Name[eo]=Ganao
Name[fa]=غنا
Name[ga]=Gána
Name[he]=גאנה
Name[hi]=घाना
Name[ja]=ガーナ
Name[ko]=가나
Name[lo]=ຈີນ
Name[lt]=Gana
Name[mk]=Гана
Name[mn]=Гана
Name[mt]=Gana
Name[pa]=ਘਾਨਾ
Name[pt]=Gana
Name[pt_BR]=Gana
Name[ro]=Gana
Name[ru]=Гана
Name[sl]=Gana
Name[sr]=Гана
Name[sr@Latn]=Gana
Name[ss]=I-Ghana
Name[ta]=கானா
Name[tg]=Ғано
Name[th]=กานา
Name[uk]=Гана
Name[uz]=Гана
Name[wa]=Gana
Name[zh_TW]=迦納
Region=westafrica
Languages=en_GB
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=GHC
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[en_GB]=%A, %e %B %Y
DateFormatShort=%d/%m/%Y
TimeFormat=%H:%M:%S
